const { Router } = require('express'); 
const multer  = require('multer')

const { token } = require('../../services/passport');
const { upload } = require('./controller');

const router = new Router();

router.post('/', token({ required: true }), multer().single('file'), upload)

module.exports = router;