const { Router } = require('express');
const users = require('./users');
const auth = require('./auth');
const data = require('./datas');
const upload = require('./upload');

const router = new Router()

router.use('/auth', auth);
router.use('/users', users);
router.use('/data', data);
router.use('/upload', upload);

module.exports = router;