const fs = require('fs');
const path = require('path');

const publicDir = path.join(__dirname, '..', '..', '..', 'public');


const upload = ({ file, user }, res) => {
  const userDir = path.join(publicDir, user.id)
  if (!fs.existsSync(userDir)) fs.mkdirSync(userDir)

  fs.writeFileSync(path.join(userDir, file.originalname), file.buffer);

  return res.status(200).send({ url: `/static/${user.id}/${file.originalname}` })
}

module.exports = {
  upload
}